@charset "utf-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	font-size: 12px;/* 変更 */
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	line-height: 1.8;/* 変更 */
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;

}
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section,main {
	display: block;
}
h1, h2, h3, h4, h5, h6, strong, th{
	font-weight: normal;
	max-height: 99999px;
}
ol,ul,li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
a{
	margin: 0;
	padding: 0;
	font-size: 100%; vertical-align: baseline; background: transparent; text-decoration: none;
}
p{
	max-height: 99999px;
}
ins {
	background-color: #ff9;/* 変更 */
	color: #000;/* 変更 */
	text-decoration: none;
}
mark {
	background-color: #ff9;/* 変更 */
	color: #000;/* 変更 */
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: bottom;
}
/* form */
input, select {
	vertical-align: middle;
}
/* float解除 */
header:after,footer:after,section:after,article:after,aside:after,main:after,div:after,dl:after,ul:after,ol:after,li:after {
		content : "";
		display : block;
		clear : both;
		height : 0;
}
/****************************************
 common (共通スタイル)
****************************************/
body {
	text-align: center;
	color: #fff;
	/* background-color: #003255; */
	background-color: #000;
	background-image: url(../images/bg_wrapper.jpg);
	background-position: center 20px;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
h1 {
	text-align: center;
	color: #000;
	background: #dcd5e1;
}
h2{
	text-align: left;
}
h3{
	margin-bottom: 10px;
}
a, a:hover{
	color: #ffffff;
}
aside h3{
	width: 700px;
	margin: 10px auto;
}
/*ボックスシャドウ*/
.box_shadow{
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
.list_box li{
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
.inner {
	width: 960px;
	margin: 0 auto;


}
/* 見出し */
.title{
	height: 75px;
	margin-bottom: 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
.title_s{
	height: 40px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
/* 小見出し */
.subtitle{
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.2em;
	background: #032E52 url(../images/bg_subtitle.png) center 0 no-repeat;
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
.subtitle_02{
	height: 50px;
	margin: auto;
	line-height: 50px;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.2em;
	background: #032E52 url(../images/bg_header.png) center 0 repeat;
	border: 1px solid #333;
}
/* 文字色 */
.atten_01, .atten_01 a{
	color: #97DAFF;
}
.atten_02, .atten_02 a{
	color: #FF0067;
}
.atten_03, .atten_03 a{
	color: #f866aa;
}
.atten_04, .atten_04 a{
	color: #c7b987;
}
/* マージン */
.mb_1{
	margin-bottom: 20px;
}
.mb_5{
	margin-bottom: 5px;
}
.mb_10_1{
	margin-bottom: 10px;
	margin-top: 150px;
}
.mb_10{
	margin-bottom: 10px;
}
.mb_20{
	margin-bottom: 20px;
}
.mb_30{
	margin-bottom: 30px;
}
/* センタリング */
.center{
	text-align: center;
}
/* リンク画像 */
.link_act_01{
	opacity: 1;
	-webkit-transition: opacity 0.4s linear 0;
	-moz-transition: opacity 0.4s linear 0;
	transition: opacity 0.4s linear 0;
}
/* 画像装飾 */
.img_visual{
	border: black double 3px;
	padding: 2px;
	background-color: white;
	box-sizing: border-box;
}
/*アイコン*/
p.name img, p.icon_class img{
	vertical-align: middle;
}
.icon_new{
	height: 28px;
}
/*ホバー*/
/*a,a img {
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}*/
a:hover, a img:hover {
    opacity: 0.7;
     /* 透過レベル */
    filter: alpha(opacity=70);
}
.link_act_01:hover{
	opacity: 0.5;
}
/*背景画像リピート*/
.inner_img{
  background-image: url(../inner_img_top.png), url(../inner_img_bottom.png), url(../inner_img_roop.png);
  background-position: top center, bottom center, top center;
  background-repeat: no-repeat, no-repeat, repeat-y,;
  background-size: 300px 25px, 300px 25px, 300px 10px;
}
/*シャドウ*/
.shadow{
  -moz-box-shadow: 1px 2px 6px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 2px 6px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 2px 6px 2px rgba(0, 0, 0, 0.5);
}
/* テーブル 1 */
.table_01 {
	width: 95%;
	margin: auto;
	margin-bottom: 20px;
	border-left: 1px dotted #000;
	border-top: 1px solid #000;
	border-spacing: 0;
	text-align: left;
}
.table_01 th, .table_01 td {
	padding: 10px;
	background: #000;
	border: 1px solid #333;
}
.table_01 th {
	background: url(../images/bg_header.png);
	vertical-align: middle;
}
.table_01 td {
	color: #fff;
}
/* テーブル 2 */
.table_02 {
	width: 95%;
	margin: auto;
	border-spacing: 0;
	text-align: left;
}
.table_02 th, .table_02 td {
	padding: 5px 5px 5px 10px;
}
.table_02 th {
	border-bottom: 1px solid #fff;
	vertical-align: top;
}
.table_02 td {
	color: #fff;
	text-align: center;
	border-bottom-color: undefined;
}
/* テキストボックス 1 */
.txt_box_01{
	margin-bottom: 20px;
	color: #fff;
	text-align: left;
}
.txt_box_01 h2{
	font-size: 16px;
	margin-bottom: 10px;
	text-shadow: -1px -1px 1px #282828, 1px 1px 1px #282828;
	border-bottom: 1px solid #8a9fae;
	letter-spacing: 0.1em;
}
.txt_box_01 p{
	padding-left: 20px;
	margin-bottom: 5px;
}
/* テキストボックス 2 */
.txt_box_02{
	margin: 20px;
	padding: 20px;
	text-align: left;
	color: #fff;
	background: #000;
	border: 1px solid #333;
}
.txt_box_02 p{
	line-height: 2.0em;
	margin-bottom: 5px;
}
/* テキストボックス 3 */
.txt_box_03{
	padding: 10px;
	background: #000;
	border: 1px solid #333;
	margin-bottom: 10px;
	text-align: left;
}
/* 女の子のボックス */
.cast_box li{

	width: 200px;
	position: relative;
	color: rgba(0,0,0,1.00);
}
.cast_box li .txt_box .icon{
	height: 20px;
}
.cast_box li .txt_box .name{
	color: #fff;
}
.cast_box li .txt_box .size{
	color: #fff;
}

.cast_box li .txt_box .time{
	color: #EE629A;
	padding: 5px;
}
.cast_box li .frame{
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
}
.cast_box li .icon_ranking{
	position: absolute;
	top:200px;
	left: 100px;
}
/* 各ページ上部のテキストボックス */
.pagetext_box{
	height: 200px;
	margin-bottom: 20px;
	padding: 30px;
	background: url(../images/bg_pagetext_box.png) 0 0 no-repeat;
	font-size: 15px;
	color: #fff;
	text-align: center;
	line-height: 2.4em;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pagetext_box2{
	height: 200px;
	margin-bottom: 20px;
	padding: 30px;
	background: url(../images/bg_pagetext_box.png) 0 0 no-repeat;
	font-size: 15px;
	color: #fff;
	text-align: center;
	line-height: 2.4em;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}
/* リンクボックス */
.list_link_box{
	margin-right: -30px;
	font-size: 10px;
	text-align: left;
}

.list_link_box li{
	width: 90px;
	height: 70px;
	overflow: hidden;
	float: left;
	margin: 0 30px 20px 0;
}
/*

ヘッダー

 */
header {
	width: 100%;
	margin-bottom: 10px;

	height:330px;
/*	background: url(../images/bg_header.png) center top repeat;*/
}
header .inner{
	padding: 2px 0 0 0;
}
header .inner div.left {
	padding: 5px 0 0 0 ;
	float: left;
}
header .inner div.right {
	float: right;
}
header .inner div.right p{
	position: relative;
}
header .inner div.right p span{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;

}
/* ロゴ */
header .logo {
	margin: 30px 20px 0 0;
	float: left;
}
/* 電話番号&営業時間 */
header .info_box {
	margin: 20px 0 0 0;
	float: right;
}

/* グローバルナビ */
/*header nav{
	width: 595px;
}
header nav ul li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
header nav ul li:nth-child(4n){
	margin-right: 0;
}
header nav ul li a {
	width: 145px;
	height: 55px;
	display: block;
}*/
header nav {
	clear : both;
}
header nav ul li {
	margin: 0 10px 10px 0;
	float: left;
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
header nav ul li:nth-of-type(4n) {
	margin-right: 0;
}
header nav ul li a:hover,
header nav ul li a img:hover {
    opacity: 1;
     /* 透過レベル */
    filter: alpha(opacity=100);
}
header nav ul li a {
	width: 232px;
	height: 55px;
	background: url(../images/gnav.png);
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
header nav ul li a#gnav_01 {background-position: 0 0;}
header nav ul li a#gnav_02 {background-position: -232px 0;}
header nav ul li a#gnav_03 {background-position: -464px 0;}
header nav ul li a#gnav_04 {background-position: -696px 0;}
header nav ul li a#gnav_05 {background-position: 0 -110px;}
header nav ul li a#gnav_06 {background-position: -232px -110px;}
header nav ul li a#gnav_07 {background-position: -464px -110px;}
header nav ul li a#gnav_08 {background-position: -696px -110px;}

header nav ul li a#gnav_01:hover{background-position: 0 -55px;}
header nav ul li a#gnav_02:hover{background-position: -232px -55px;}
header nav ul li a#gnav_03:hover{background-position: -464px -55px;}
header nav ul li a#gnav_04:hover{background-position: -696px -55px;}
header nav ul li a#gnav_05:hover{background-position: 0 -165px;}
header nav ul li a#gnav_06:hover{background-position: -232px -165px;}
header nav ul li a#gnav_07:hover{background-position: -464px -165px;}
header nav ul li a#gnav_08:hover{background-position: -696px -165px;}
/*

コンテンツ

*/
#contents {
	/* background-color: #17252f; */
	padding-bottom: 50px;


}

main {
	width: 700px;
	float: right;


}
/* サイドバー */
#sidebar {
	width: 250px;
	float: left;
}
#sidebar .address {
	background: #000;
}

/* カバーガール */
#section_covergirl{
  background: #003255;
  margin-bottom: 20px;
}
#section_covergirl h2 {
	background: url(../images/title_s_covergirl.png) 0 0 no-repeat;
}
#section_covergirl ul {
	width: 250px;
	height: 460px;
	margin: 0 auto;
}
#section_covergirl ul li{
	width: 250px;
}

#section_covergirl ul li .name{

	font-size: 13px;
	letter-spacing: 0.1em;
}

/* 新人情報 ver02　*/
#section_newface02 {
  margin-bottom: 20px;
}

#section_newface02 h2 {
  background: url(../images/title_s_newface.png) 0 0 no-repeat;
}

#section_newface02 ul{
  height: 310px;
  overflow-y: auto;
   background: #000;
}

#section_newface02 ul li{

    padding: 5px 2px;
    margin: 0 3px;
    overflow-y: auto;
    border-bottom: 1px solid #fff;
}



#section_newface02 ul li:last-child{
  border-bottom: none;
}

#section_newface02 ul li div{
  margin: 0 auto;
  float: left;
  vertical-align: top;
}

#section_newface02 ul li div:last-child {
  width: 125px;
  overflow: hidden;
}

#section_newface02 ul li div:last-child img {
	/*width: 40px;*/
  vertical-align: sub;
}

#section_newface02 ul li div p {
		/* color: #fff600; */
  font-size: 12px;
  text-align: left;
}

#section_newface02 ul li div p.textCut {
  height: 60px;
  overflow: hidden;
  word-wrap: break-word;
}

#section_newface02 ul li div p.time {
	font-size: 12px;
	color: #EE629A;
	border-bottom: 1px solid #fff;
}

#section_newface02 ul li div:first-child{
	margin-right: 5px;
  position: relative;
}

#section_newface02 ul li div:first-child span.frame {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
/*#section_newface02 ul li div:first-child span.icon_new {
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
}*/
/*

フッター

*/
footer {
	font-size: 10px;
	clear : both;
}
footer .inner {
	color: #ffffff;
	padding: 15px 0;
}
/* テキストメニュー */
footer .nav_bg{
	background: #dcd5e1;
}
footer .nav{
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
}
footer .nav li {
	display: inline-block;
	color: #000;
}
footer .nav li a {
	text-align: center;
	color: #000;
}
footer .nav li:after {
	content: "　|　";
	display: inline;
	margin: 0;
}
footer .nav li:last-child:after {
	display: none;
}
footer .copy_right{
	background: url(../images/bg_header.png) 0 0 repeat;
	text-align: center;
	padding: 5px;
}

/******************************
認証ページ
******************************/
#entry_body{
	background: #000;
}
/* #entry_body header{
	margin-bottom: -15px;
} */
#entry_body header{
	height: 500px;
/*	padding-top: 3px;*/
	background: url(../images/bg_entry_box.png) top center no-repeat;
}
#entry_body header .entry_inner{
	width: 960px;
	margin: 0 auto;
}
#entry_body .entry_logo{
	float: left;
	margin: 90px 0 0 20px;
}
#entry_body .entry_info{
	float: left;
	margin: 72px 0 0 40px;
		letter-spacing: 0.1em;
}
#entry_body .btn_shop {
	width: 880px;
	margin: 0 auto 80px;
}
#entry_body .btn_shop li {
	margin-right: 80px;
	float: left;
}
#entry_body .btn_shop li:last-of-type {
	margin-right: 0;
}
#entry_body .btn_box{
	margin-bottom: 20px;
}
#entry_body .btn_box li{
	display: inline-block;
	width: 38%;
}
#entry_body .btn_box li a{
	color: #fff;
	line-height: 53px;
	font-size: 25px;
	letter-spacing: 0.2em;
	background: url(../images/bg_subtitle_02.png) center 0 no-repeat;
	display: block;
}

#entry_body #contents{
	padding-top: 50px;


/*	background-repeat: repeat;
	background-position: 0 0 repeat;
	background-image: url(../images/bg_body.png);*/

}

.clean {
padding-top: 20px;
}

.start{
padding-top: 20px;
}


/******************************
トップページ
******************************/
/* 動画 */
#section_movie{
	height: 330px;
	background: url(../images/bg_movie.png) 0 0 no-repeat;
	margin-bottom: 20px;
}
#section_movie video{
	border-radius: 5px;
	cursor: pointer;
}
#section_movie .title {
	background: url(../images/title_movie.png) 0 0 no-repeat;
	box-shadow: none;
}
#section_movie div{
	display: inline-block;
	vertical-align: top;
	margin-top: 40px;
}
#section_movie div.txt{
    width: 125px;
    margin-right: 55px;
}
#section_movie div.txt p{
	max-height: 125px;
    text-align: left;
    overflow: hidden;
    text-align: justify;
}
/* イベント */
#section_event{
	margin-bottom: 20px;
}
#section_event .title {
	background: url(../images/title_event.png) 0 0 no-repeat;
}

/*イベントモーダル*/
.modal > label {
	/* background: #FFD300; */
	color: #000;
	cursor: pointer;
}
.modal-overlay {
	background: rgba(255,255,255,0.4);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align:center;
}
input.trigger {
position: absolute;
z-index: -9999;
visibility: hidden;
}
.modal-overlay {
	opacity:0;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	-o-transform: scale(0.5);
	transform: scale(0.5);
	-webkit-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	-moz-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	-ms-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	-o-transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	transition: all 0.75s cubic-bezier(0.65, -0.55, 0.265, 1.55);
	z-index: -999;
	padding-top: 3%;
}
label.modal-close{
	width: 100%;
	height: 100%;
	display: block;
	margin: auto;
	position: absolute;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
input.trigger:checked ~ .modal-overlay {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-0-transform: scale(1);
	transform: scale(1);
	z-index: 99999;
}
/* コンテンツ内ナビゲーション */
#section_nav_content{
	margin-bottom: 10px;
	box-shadow: none;
}
#section_nav_content ul li{

    width: 225px;
    float: left;
    margin-right: 12px;
    margin-bottom: 10px;
    box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
#section_nav_content ul li:nth-child(3n){
    margin-right: 0;
}
#section_nav_content ul li .photo{
	position: relative;
}
#section_nav_content ul li img.content_title{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
}
#section_nav_content ul li .txt{

	height: 50px;
	padding: 5px;
	text-align: left;
	color: #fff;
	background: #000;
	overflow: hidden;
}
/* 新着情報 */
#section_topics .title {
	background: url(../images/title_topics.png) 0 0 no-repeat;
}
#section_topics{
	margin-bottom: 20px;
}
#section_topics #info_box {
	height: 730px;
	padding: 10px;
	color: #ffffff;
	overflow-y: auto;
	box-sizing: border-box;
}
#section_topics #info_box article{
	margin-bottom: 30px;
	text-align: left;
}
#section_topics #info_box article h3{
	text-align: left;
	font-size: 22px;
	color: #f866aa;
	border-bottom: 1px solid #FFF;
}
#section_topics #info_box article p,
#section_topics #info_box article time{
	padding-left: 10px;
}
#section_topics #info_box article p img{
	max-width: 100%;
}

/* ランキング */
#section_ranking_01, #section_ranking_02{
	margin-bottom: 20px;
}
#section_ranking_01 .title {
	background: url(../images/title_ranking.png) 0 0 no-repeat;
}
#section_ranking_02 .title {
	background: url(../images/title_ranking.png) 0 0 no-repeat;
}
#section_ranking_01 .cast_box{
}
#section_ranking_01 .cast_box li, #section_ranking_02 .cast_box li {
	margin: 0 45px 30px 0;
	float: left;
}
#section_ranking_01 .cast_box a:last-child li, #section_ranking_02 .cast_box a:last-child li {
	margin-right: 0;
	float: left;
}
/* 本日の出勤情報 ver02*/
#section_schedule_today_02{
	margin-bottom: 20px;
	font-size: 11px;
	background: #fff;
}

#section_schedule_today_02 .title {
	height: 100px;
	background: url(../images/title_schedule_today.png) 0 0 no-repeat;
}
#section_schedule_today_02 .cast_box {
	margin-left: 10px;
	overflow-y: auto;
	max-height: 290px;/*サイトに合わせてください*/
}
#section_schedule_today_02 .cast_box li {
	width: 150px;
	margin: 0 20px 10px 0;
	float: left;
}
#section_schedule_today_02 .cast_box li:nth-of-type(4n) {
	margin-right: 0;
}
#section_schedule_today_02 .cast_box p.icon img{
	width: 45px;
}
#section_schedule_today_02 .txt_box {
	padding: 5px;
	background: #003255;
}
/* 本日の出勤情報 ver03*/
#section_schedule_today_03 .title {
	background: url(../images/title_schedule_today.png) 0 0 no-repeat;
}

#section_schedule_today_03 ul {
  margin-left: 5px;
  overflow-y: auto;
  max-height: 400px;/*サイトに合わせてください*/
}

#section_schedule_today_03 li {
  width: 225px;
  height: 125px;
  margin-bottom: 10px;
  float: left;
}

#section_schedule_today_03 li div {
  display: inline-block;
  vertical-align: top;
}
#section_schedule_today_03 li div:first-child{
	width: 80px;
}
#section_schedule_today_03 li div:last-child{
	width: 130px;
	margin-left: 5px;
}

#section_schedule_today_03 li div {
  position: relative;
}

#section_schedule_today_03 li div span.frame {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

#section_schedule_today_03 li div span.icon_new {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
}

#section_schedule_today_03 li div p.name img {
	width: 30px;
}

#section_schedule_today_03 li div p {
  font-size: 11px;
  text-align: left;
}

#section_schedule_today_03 li div p img {
  vertical-align: middle;
}

#section_schedule_today_03 li div p.name {
  width: 135px;
  font-size: 10px;
}

#section_schedule_today_03 li div p.icon {
  width: 130px;
}

#section_schedule_today_03 li div p.icon img {
  margin: 3px 0;
}
/****************************************
女の子一覧ページ & スケジュールページ
****************************************/
#contents_cast ul, #contents_schedule ul {
	margin-left: 10px;
	font-size: 14px;
}

#contents_cast .title{
	background: url(../images/title_cast.png) 0 0 no-repeat;
}
#contents_schedule .title{
	background: url(../images/title_schedule.png) 0 0 no-repeat;
}
/* テキストメニュー */
#contents_schedule .schedule_nav{
	margin: 0 auto 20px auto;
	padding: 10px 0;
	display: table;
	font-size: 10px;
}
#contents_schedule .schedule_nav li{
	display: table-cell;
}
#contents_schedule .schedule_nav li a {
	padding: 15px;
	color: #ffffff;
}
#contents_schedule .schedule_nav li a:hover {
	border-bottom: 1px solid #444;
	vertical-align: top;
}
/* 女の子のボックス */
#contents_cast .cast_box li, #contents_schedule .cast_box li {
    width: 220px;
    margin: 0 10px 10px 0;
    float: left;
    background: #000;
    height:475px;
}
#contents_cast .cast_box li:nth-of-type(3n), #contents_schedule .cast_box li:nth-of-type(3n){
	margin-right: 0;
}
#contents_cast .cast_box li div:last-child img , #contents_schedule .cast_box li div:last-child img {
	/*width: 40px;*/
  vertical-align: sub;
}
/****************************************
女の子一覧ページ & スケジュールページ ver02
****************************************/
#contents_cast_02 ul, #contents_schedule_02 ul {
	margin-left: 20px;
	font-size: 11px;
}

#contents_cast_02 .title{
	background: url(../images/title_cast.png) 0 0 no-repeat;
}
#contents_schedule_02 .title{
	background: url(../images/title_schedule.png) 0 0 no-repeat;
}
/* テキストメニュー */
#contents_schedule_02 .schedule_nav{
	margin: 0 auto 20px auto;
	padding: 10px 0;
	display: table;
	font-size: 10px;
}
#contents_schedule_02 .schedule_nav li{
	display: table-cell;
}
#contents_schedule_02 .schedule_nav li a {
	padding: 15px;
	color: #ffffff;
}
#contents_schedule_02 .schedule_nav li a:hover {
	border-bottom: 1px solid #444;
	vertical-align: top;
}
/* 女の子のボックス */
#contents_cast_02 .cast_box li, #contents_schedule_02 .cast_box li {
	width: 150px;
	margin: 0 20px 30px 0;
	float: left;
	background: #003255;
}
#contents_cast_02 .cast_box li:nth-of-type(4n), #contents_schedule_02 .cast_box li:nth-of-type(4n) {
	margin-right: 0;
}
#contents_cast_02 .cast_box li p.icon img, #contents_schedule_02 .cast_box li p.icon img{
	width: 45px;
}
/****************************************
週間スケジュールページ
****************************************/
#contents_schedule .schedule_box{
	text-align: left;
}
#contents_schedule .schedule_box li{
	padding: 10px;
	background: linear-gradient(#ffffff, #aaaaaa);
	background: -webkit-linear-gradient(#ffffff, #aaaaaa);
	background: -moz-linear-gradient(#ffffff, #aaaaaa);
	border: 1px solid #fff;
	margin-bottom: 10px;
	color: #000000;
}
#contents_schedule .schedule_box .img_box{
	float: left;
}
#contents_schedule .schedule_box .name{
	width: 90%;
	float: right;
}
#contents_schedule .schedule_box table{
	width: 90%;
	height: 70px;
	float: right;
	font-size: 10px;
	text-align: center;
}
/****************************************
ランキングページ
****************************************/
#section_ranking_01 .title{
	background: url(../images/title_ranking.png) 0 0 no-repeat;
}
#section_ranking_01 .cast_box li {
	margin: 0 45px 30px 0;
	float: left;
}
#section_ranking_01 .cast_box li:nth-of-type(3n) {
	margin-right: 0;
}

#section_ranking_02 .title{
	background: url(../images/title_ranking.png) 0 0 no-repeat;
}
#section_ranking_02 .cast_box li {
	margin: 0 45px 30px 0;
	float: left;
}
#section_ranking_02 .cast_box li:nth-of-type(3n) {
	margin-right: 0;
}
/****************************************
プロフィールページ
****************************************/
#contents_profile .title{
	background: url(../images/title_profile.png) 0 0 no-repeat;
}
#contents_profile .profile_box_right{
	width: 355px;
	float: right;
}
#contents_profile .profile_box_right .table_01{
		font-size: 16px;
	width: 100%;
	border-top: none;
}
#contents_profile .profile_box_right .table_01 th,
#contents_profile .profile_box_right .table_01 td{
	border-top: none;
}

#contents_profile .profile_box_left{
	width: 330px;
	float: left;
}
#contents_profile .profile_box_right .txt_box_03{
	border-top: none;
	font-size: 16px;
}
#contents_profile .profile_box_left .img_box{
	margin-bottom: 20px;
	position: relative;
}
#contents_profile .profile_box_left .img_box .frame{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
#contents_profile .profile_box_schedule{
	clear: both;
}
#contents_profile .profile_option_box p{
	width: 33.33%;
	padding: 5px;
	border: 1px solid #ddd;
	box-sizing: border-box;
	float: left;
	text-align: center;
	font-size: 10px;
}
#contents_profile .profile_option_box .can{
	background: #f866aa;
}
#contents_profile .profile_option_box .normal{
	background: #fca3cf;
}
#contents_profile .profile_option_box .cant{
	background: #333333;
	color: #ffffff;
}

/****************************************
システムページ
****************************************/
#contents_system .title{
	background: url(../images/title_system.png) 0 0 no-repeat;
}
#contents_system .price li{
	width: 345px;
	margin: 0 10px 10px 0;
	float: left;
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
#contents_system .price li:nth-child(2n){
	margin-right: 0;
}
/* #contents_system .price_option{
	width:700px;
	height:380px;
	background: url(../images/img_system_option.png) 0 0 no-repeat;
	box-shadow: 1px 1px 4px 3px rgba(0,0,0,0.4);
}
#contents_system .price_option p{
	padding: 210px 0 0 0;
} */
/****************************************
コンセプトページ
****************************************/
#contents_concept .title{
	background: url(../images/title_concept.png) 0 0 no-repeat;
}
#contents_concept .list_box{
	margin-bottom: 20px;
	text-align: left;
}
#contents_concept .list_box li{
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50ffffff,endColorstr=#50ffffff);
}
#contents_concept .list_box li p{
	padding: 0 10px;
}
#contents_concept .list_box li p:first-child{
	margin-bottom: 10px;
	padding: 0;
	border-bottom: 1px dotted #eee;
	color: #f866aa;
}
/****************************************
Q&Aページ
****************************************/
#contents_qa .title{
	background: url(../images/title_qa.png) 0 0 no-repeat;
}
#contents_qa .list_box li{
	height: 210px;
	margin-bottom: 20px;
	padding: 20px 30px;
	background: url(../images/bg_qa.png) 0 0 no-repeat;
	text-align: left;
	color: #fff;
}
#contents_qa .list_box li h3{
	margin-bottom: 40px;
	font-size: 18px;
}
#contents_qa .list_box li h3 span{
	font-size: 28px;
	color: #f866aa;
}
#contents_qa .list_box li p span{
	font-size: 20px;
	color: #ffff00;
}
/****************************************
ご利用方法ページ
****************************************/
#contents_info .title{
	background: url(../images/title_info.png) 0 0 no-repeat;
}
#contents_info .list_box li{
/*	height: 210px;*/
	margin-bottom: 20px;
	padding: 10px 30px 20px 30px;
	background: url(../images/bg_info.png) 0 0 no-repeat;
	text-align: left;
	color: #fff;
	font-size: 14px;
}
#contents_info .list_box li a{
	color: #fff;

}
#contents_info .list_box li h3{
	margin-bottom: 20px;
	font-size: 18px;
	color: #fff;
	text-shadow: -1px -1px 1px #282828, 1px 1px 1px #282828;
	border-bottom: 1px solid  #fff;
	letter-spacing: 0.1em;
}
#contents_info .list_box li h3 span{
	font-size: 28px;
	color: #f866aa;
}
#contents_info .list_box li p{
	margin-left: 30px;
	line-height: 2.0em;
	text-align: justify;
}
/****************************************
プレイ内容ページ
****************************************/
#contents_play .title{
	background: url(../images/title_play.png) 0 0 no-repeat;
}
/*#contents_play .pagetext_box{
	height: 300px;
	background: url(../images/bg_play.png) 0 0 no-repeat;
}*/
#contents_play .list_box li{
	margin-bottom: 20px;
	padding: 25px 30px 20px 260px;
	font-size: 13px;
	text-align: left;
	color: #fff;
	box-sizing: border-box;
}
#contents_play .list_box li.play_01{
	height: 250px;
	background: url(../images/bg_play_01.png) 0 0 no-repeat;
}
#contents_play .list_box li.play_02{
	height: 250px;
	background: url(../images/bg_play_02.png) 0 0 no-repeat;
}
#contents_play .list_box li.play_03{
	height: 250px;
	background: url(../images/bg_play_03.png) 0 0 no-repeat;
}
#contents_play .list_box li.play_04{
	height: 250px;
	background: url(../images/bg_play_04.png) 0 0 no-repeat;
}
#contents_play .list_box li.play_05{
	background: url(../images/bg_play_05.png) 0 0 no-repeat;
}
#contents_play .list_box li.play_06{
	height: 270px;
	background: url(../images/bg_play_06.png) 0 0 no-repeat;
}
#contents_play .list_box li.play_07{
	height: 270px;
	background: url(../images/bg_play_07.png) 0 0 no-repeat;
}
#contents_play .list_box li h3{
	margin-bottom: 5px;
	font-size: 20px;
	color: #f6f6f6;
	text-shadow: -1px -1px 1px #282828, 1px 1px 1px #282828 ;
	border-bottom: 1px solid  #fff;
	letter-spacing: 0.1em;
	position: relative;
}
#contents_play .list_box li h3 span.small{
	font-size: 16px;
	position: absolute;
	right: 0;
	bottom: 0;
}
#contents_play .list_box li p{
	margin-left: 10px;
	line-height: 2.0em;
	text-align: justify;
}
#contents_play .info_btn li{
	display: inline-block;
}
/****************************************
求人情報ページ
****************************************/
#contents_recruit .title{
	background: url(../images/title_recruit.png) 0 0 no-repeat;
}
/****************************************
お問合せページ
****************************************/
#contents_contact .title{
	background: url(../images/title_contact.png) 0 0 no-repeat;
}
/****************************************
WEB予約ページ
****************************************/
#contents_reserve .title{
	background: url(../images/title_reserve.png) 0 0 no-repeat;
}
/****************************************
アンケートページ
****************************************/
#contents_enquete .title{
	background: url(../images/title_enquete.png) 0 0 no-repeat;
}
/****************************************
アクセスページ
****************************************/
#contents_access .title{
	background: url(../images/title_access.png) 0 0 no-repeat;
}
#contents_access .list_box li{
	width: 315px;
	margin: 0 20px 20px 0;
	padding: 9px;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50ffffff,endColorstr=#50ffffff);
	float: left;
	text-align: left;
}
#contents_access .list_box li:nth-of-type(2n){
	margin-right: 0;
}
/****************************************
ホテルページ
****************************************/
#contents_hotel .title{
	background: url(../images/title_hotel.png) 0 0 no-repeat;
}
#contents_hotel #list_tab_01, #contents_hotel #list_tab_02{
	width: 100%;
}
#contents_hotel #list_tab_01 li,#contents_hotel #list_tab_02 li{
	width: 120px;
	margin: 0 5px 20px 5px;
	display: inline-block;
}
/****************************************
体験漫画ページ
****************************************/
#contents_manga .title{
	background: url(../images/title_manga.png) 0 0 no-repeat;
}
/****************************************
リンクページ
****************************************/
#contents_link .title{
	background: url(../images/title_link.png) 0 0 no-repeat;
}
/****************************************
メールマガジンページ
****************************************/
#contents_mailmagazine{
	height: 300px;
	margin-bottom: 20px;
	background: url(../images/bg_magazine.png) 0 0 no-repeat;
}
#contents_mailmagazine .title{
	text-align: center;
	height: 60px;
	background: url(../images/title_magazine.png) 0 0 no-repeat;
}
#contents_mailmagazine p{
    padding: 145px 40px 0 220px;
    text-align: left;
    color: #fff;
}
/****************************************
クレジットページ
****************************************/
#contents_card .title{
	background: url(../images/title_card.png) 0 0 no-repeat;
}
#contents_card .list_box{
	margin-bottom: 20px;
	text-align: left;
}
#contents_card .list_box li{
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#50ffffff,endColorstr=#50ffffff);
}
#contents_card .list_box li p{
	padding: 0 10px;
}
#contents_card .list_box li p:first-child{
	margin-bottom: 10px;
	padding: 0;
	border-bottom: 1px dotted #eee;
	color: #f866aa;
}

/****************************************
各店舗 ご利用方法ページ info_meguro.html, info_shibuya.html
****************************************/
#contents_shop_info .title_meguro {
	background: url(../images/title_shop_meguro.png) 0 0 no-repeat;
}
#contents_shop_info .title_shibuya {
	background: url(../images/title_shop_shibuya.png) 0 0 no-repeat;
}
#contents_shop_info img {
	margin-bottom: 20px;
}
#contents_shop_info table {
	margin-bottom: 40px;
}
#contents_shop_info table tr td {
	vertical-align: middle;
}
#contents_shop_info table tr td img {
	width: 30px;
	margin: 0 auto;
	display: block;
}
#contents_shop_info .map_title {
	width: 665px;
	margin: 0 auto 15px;
	padding: 5px 0;
	border-radius: 2px;
	background: #ffffff;
	color: #003255;
	letter-spacing: 2px;
	font-size: 1.5em;
	font-weight: bold;
	position: relative;
}
#contents_shop_info .map_title:after {
	content: "\25B8";
	display: block;
	font-size: 2em;
	height: 0;
	line-height: 0;
	position: absolute;
	color: #ffffff;
	bottom: 0;
	left: 1px;
	text-align: center;
	/* ↓▼を曲げる */
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	width: 100%;
}









